




Our privacy promise | ACCA Global

















    var OAS_sitepage = 'www.accaglobal.com/content/accaglobal/us/en/footertoolbar/privacy/acca-website-privacy-promise.html';
    var OAS_url = 'http://ads.accaglobal.com/RealMedia/ads/';
    











    	OAS_AD('Position1');
    










ACCA - Think Ahead


















                            myACCA













Home

Our qualifications

Apply to become an ACCA student

Why choose to study ACCA?

ACCA Accountancy Qualifications

Getting started with ACCA

Careers in accountancy

Register your interest in ACCA



Employers

Approved Employer programme

ACCA Careers Job Board

Why choose ACCA qualifications?

Important dates and fees

Getting started with ACCA

Your ACCA members and their CPD

Support for ACCA trainees

Qualifications for your business



Learning providers

ACCA Approved Learning Partners

Tuition resources

Computer-Based Exam (CBE) centres

Content providers

Registered Learning Partners

Exemption accreditation

University partnership programme: Accelerate



Members

Your membership

CPD for members

Member networks

AB magazine: International edition

Sectors, industries and roles

Professional standards and ethics

Become an advocate

Council and elections

Annual General Meeting (AGM)

Professional accountants - the future

Find an accountant

The ACCA and CA ANZ alliance



Students

Exam changes

Getting started with ACCA

Your study options

Exam support resources

Exam entry and administration

Practical Experience

Ethics and Professional Skills

Student Accountant



Professional insights

An introduction to professional insights

Global economics

Professional accountants - the future

Risk

Supporting the global profession

Technology

Accountancy Futures magazine

Download the insights app

Meet the team



















							Menu
							


							Close
							





The global body for professional accountants





About us


Contact us


Find an accountant


Technical activities


Help & support





		Global
	





Can't find your country listed? Please visit our global website instead
		



Americas


Europe


Middle East


Africa


Asia






Canada


USA


Bahamas


Barbados


Bermuda


Cayman Islands



Guyana


Jamaica


OECS


Trinidad & Tobago


Virgin Islands (British)






United Kingdom


Scotland


Wales


Ireland


Armenia


Azerbaijan



Belarus


Czech Republic


Estonia


Georgia


Hungary


Latvia



Lithuania


Poland


Russia


Slovakia


Ukraine






United Arab Emirates


Oman


Bahrain


Kuwait


Saudi Arabia


Egypt



Jordan


Iran


Yemen


State of Palestine


Iraq


Lebanon



Syrian Arab Republic






Nigeria


South Africa


Zambia


Zimbabwe


Mauritius


Ghana



Uganda


Kenya


Malawi


Botswana


Africa (other)






Australia


China


Hong Kong


India


Malaysia


New Zealand



Pakistan


Singapore


Sri Lanka


Vietnam




























About us


Contact us


Find an accountant


Technical activities


Help & support





		Global
	





Can't find your country listed? Please visit our global website instead
		



Americas


Canada


USA


Bahamas


Barbados


Bermuda


Cayman Islands


Guyana


Jamaica


OECS


Trinidad & Tobago


Virgin Islands (British)




Europe


United Kingdom


Scotland


Wales


Ireland


Armenia


Azerbaijan


Belarus


Czech Republic


Estonia


Georgia


Hungary


Latvia


Lithuania


Poland


Russia


Slovakia


Ukraine




Middle east


United Arab Emirates


Oman


Bahrain


Kuwait


Saudi Arabia


Egypt


Jordan


Iran


Yemen


State of Palestine


Iraq


Lebanon


Syrian Arab Republic




Africa


Nigeria


South Africa


Zambia


Zimbabwe


Mauritius


Ghana


Uganda


Kenya


Malawi


Botswana


Africa (other)




Asia


Australia


China


Hong Kong


India


Malaysia


New Zealand


Pakistan


Singapore


Sri Lanka


Vietnam










                                myACCA



















            var country = "us";
            var prefix = ":";
            acObj.liveCopyGBSuffix = prefix.concat(country);
        




Home
Data protection & cookies




Data protection & cookies








Our privacy promise
Data protection notice
Privacy and cookies notice






$('.relatedPages li a').click(function(){
	var href = $(this).attr('href');
	emailTracker(href);
});

function emailTracker(link){
	var cookie = getCookie("exResoruce-email");
	if(cookie != ""){
		_gaq.push(['_trackEvent', 'EmailTrackerRelatedLinks' ,link, cookie]);
	}
}

function getCookie(cname) {
    var name = cname + "=";
    var ca = document.cookie.split(';');
    for(var i = 0; i <ca.length; i++) {
        var c = ca[i];
        while (c.charAt(0)==' ') {
            c = c.substring(1);
        }
        if (c.indexOf(name) == 0) {
            return c.substring(name.length,c.length);
        }
    }
    return "";
}






This statement sets out the standards that you can expect from us in handling any information you entrust to us.

What you can expect from us

Where you have a choice as to whether to provide us with your information, or what we do with it, we aim to make it is as easy as possible to exercise that choice.
We always set out the reasons for the collection of information, and only use it for those reasons.
Only information which we actually need is collected and processed.
Your personal information is seen only by authorised staff who need it to perform their duties.
Any information which we no longer need is deleted, unless we are compelled to keep it by law.  Where we cannot, we will make this clear.
We will provide you with the ability to review and manage your information. 
Decisions affecting you are made only on the basis of reliable and up-to-date information.
We will apply reasonable protections from unauthorised or accidental disclosure.
A copy of any information we hold about you is provided to you on request and we will honour your requests and rights, subject to the relevant appropriate legal restrictions and guidelines.
Any inaccurate or misleading information is checked and corrected as soon as you bring this to our attention.
We will put in place appropriate controls to manage any third-party vendor or supplier we deal with, holding them accountable via contract to specific standards, and ensuring they do not act without our instruction, passing on your choices and restrictions.
Proper procedures are in place for dealing promptly with any complaints that you make. The principles apply to personal information that we hold in all formats, including computer and paper based records.
We will only share information with external agencies for specified purposes, for reasons required by law or with your consent.




Service-specific privacy statements
Wherever we request information from you, we will set out clearly:

who will see it
why they need it
what they will do with it

We will also tell you:

how we safeguard your personal information
how you can check and correct the information we hold
how to pursue a query or complaint and
where to get more information




Further information
For further information contact our data protection officer at privacy@accaglobal.com or see our full general data privacy notice.



Date of last revision - October 2017.


















Previous

Privacy and cookies notice



Next

Data protection notice










 
    OAS_AD('Position2');
    










ACCA ON THE WEB
ACCA MailACCA CareersACCA BlogsACCA Learning CommunityYour Future


USEFUL LINKS
Our qualificationsACCA-X online coursesFind an accountantACCA RulebookNews


MOST POPULAR
myACCAACCA QualificationMember events and CPDWork for usPast exam papers





Connect with us






Call us

+44 (0)141 582 2000


ACCA Mail

Login to ACCA mail






AccessibilityLegal & copyrightData protection & cookiesAdvertisingSite mapContact us



    $(function() {
        if ($('.selected').length == 0) {
            $('#mainNavSingle').css("height", "38px");
        }
    });






 

    // Check if JQuery already included, if not include it
        if(typeof jQuery == 'undefined'){
            document.write('<script type="text/javascript" src="/etc/designs/acca/js/jquery-1.4.4.min.js"></'+'script>');
        }
    

















        /*<![CDATA[*/
        if (typeof(_gat) == 'object') {
            var pageTracker = _gat._createTracker('UA-2520177-1');
        }
        /*]]>*/
    

_satellite.pageBottom();

